body {
  line-height: 0.5;
  font-family: "Oxygen", sans-serif;
  background-image: url(images/WP-Without\ Logo\ LQ.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

body > * {
  cursor: pointer;
}
.container {
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  padding: 20px;
  max-width: 1024px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  font-weight: bold;
}

.col {
  display: flex;
  flex-basis: content;
  flex-wrap: wrap;
  flex-grow: 5;
  max-width: 100%;
}

.shadow--sm {
  box-shadow: 0px 25px 15px -25px rgba(151, 163, 184, 1);
}

.card {
  background: #ffffff;
  width: 190px;
  height: 80px;
  box-shadow: .5px;
  border-radius: 50px;
  margin: 6px;
  transition: all 0.1s linear;
  display: flex;
  justify-content: center;
  flex-direction: column-reverse;
  text-align: center;
  font-weight: bold;
}
.card--text {
  font-size: 10x;
  font-weight: bolder;
  margin: 1px;
  line-height: 1.3; 
  padding: 1px;
  color: #00377b;
  text-decoration: none;
}.card:hover {
  transform: scale(0.90);
}

/* logo style */
h1.header-w3ls {
  text-align: center;
  padding-top: 10px;
  margin-left: auto;
  margin-right: auto;
}

section-1 {
  align-self: center;
  width: fit-content;
  display: table;
  margin-top: 10px;
  font-size: medium;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 2px;
  padding-bottom: 2px;

  max-width: max-content;
  height: fit-content;
  background: #e52f35;
  margin-left: auto;
  margin-right: auto;
  border-radius: 10px;
}

section-2 {
  width: auto;
  display: table;
  margin-top: 10px;
  font-size: medium;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 2px;
  padding-bottom: 2px;

  max-width: fit-content;
  height: fit-content;
  background: #00377b;
  margin-left: auto;
  margin-right: auto;
  border-radius: 10px;
}
